cancel
Showing results for 
Search instead for 
Did you mean: 
mjmurra
Level 12
Report Inappropriate Content
Message 51 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hemant Koli wrote:


I have checked from ePO and found no such entries, So can someone let me know the other similar way to address this issue centrally from ePO???.......

All 8.8 clients must have the hotfix applied.(assuming they are dat 6807 or greater). Looking in EPO and seeing "correct" dat file/engine versions is no guarantee that one or more of your clients are not affected.

Message was edited by: mjmurra on 21/08/12 6:42:00 PM
hemantk
Level 12
Report Inappropriate Content
Message 52 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hello mjmurra.

I din't get you...

Can you please explain in simple words.

mjmurra
Level 12
Report Inappropriate Content
Message 53 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hemant Koli wrote:

Hello mjmurra.

I din't get you...

Can you please explain in simple words.

From the FAQ:

How do I determine which systems need the Hotfix, or do they all need it?
Systems with DAT 6806 or earlier do not need the hotfix. McAfee recommends that customers with later DAT versions  run the Hotfix across their entire node base.

Why is the Hotfix still needed if I have latest DAT?

At this time, VSE may not be in a state that can be verified as “Trusted”. The hotfix ensures a safe level of trust is established for internal McAfee components.

Hopefully that's a bit clearer.

harris_s
Level 9
Report Inappropriate Content
Message 54 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

All my clients are on 6809 at the moment, with the exception of 1 on 6808. I ran an eicar test successfully on my pc, should I be applying the hotfix? Have done a report on engine versions too, most showing an empty field, but on further probing report as 5400.1158. Emails and kb articles have proved as confusing as ever on McAfee part, i.e. not sure what we're supposed to do as I think most clients skipped 6807/6808 as they were switched off during weekend.

Re: VSE 8.8. 6807 DAT problem - urgent!

I am on the same boat, unsure whether I need to apply this HF or not

hemantk
Level 12
Report Inappropriate Content
Message 56 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hello

Can someone answer to my query??

I have refered KB76004 as mentioned

In the ePolicy Orchestrator (ePO) console, the system properties for computers with this issue will report the DAT/Engine versions as follows:

 

DAT Date0/0/0
DAT Version0.0000
Engine Version0.0000

I have checked from ePO and found no such entries, So can someone let me know the other similar way to address this issue centrally from ePO???.......

Reliable Contributor bretzeli
Reliable Contributor
Report Inappropriate Content
Message 57 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hermant Koli

Check for:

DAT-Version:                    0.0000

ScanModul-Version        0.0000

Under System Systemstruktur/Systemstructure (Where the clients or server are listed)

You MAY have to select the Column by hand (Maybe disabled per default)

daveyuk
Level 7
Report Inappropriate Content
Message 58 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Thanks for the reply. So to confirm is the update applied by 'ticking' the superdat option under a deployment task? If so I can create container within ePO move all the PC's that have a engine version of 0.0000 into there and then apply the deployment task to push out the update out to those PC's?

Highlighted

Re: VSE 8.8. 6807 DAT problem - urgent!

Can anyone share the settings of the query you are running on ePO.....

I am just using Filter: Engine Version (VirusScan Enterprise) Equals 0.0000

Thanks in advance

Reliable Contributor bretzeli
Reliable Contributor
Report Inappropriate Content
Message 60 of 230

Re: VSE 8.8. 6807 DAT problem - urgent!

Hello,

I have made an installation step by step to Deploy the Hotfix 793640 on a German EPO 4.6. The Mcafee KB are sometimes ver compact

and people who don't use it on a daily basis suffer to find the correct menus. Even EPO Admins sometimes have to read things twice to understand.

Maybe this helps some people in Europe to deploy the Hotfix asap.

If you live in Switzerland and need help on this issue feel free to contact one of the Mcafee ELITE Partners. If you need a good contacts ask me.

http://www.butsch.ch/post/MCAFEE-Hotfix-VSE88HF793640-per-EPO-verteilen.aspx

Greetings from Switzerland

Nachricht geändert durch bretzeli on 21.08.12 03:39:01 CDT

Nachricht geändert durch bretzeli on 21.08.12 03:41:16 CDT
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator